Bug 1782807 - Can't generate ansible inventory under non-admin user
Summary: Can't generate ansible inventory under non-admin user
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Ansible
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.7.0
Assignee: satellite6-bugs
QA Contact: Vladimír Sedmík
URL:
Whiteboard:
Depends On:
Blocks: 1607550
TreeView+ depends on / blocked
 
Reported: 2019-12-12 11:30 UTC by Marek Hulan
Modified: 2020-04-14 13:28 UTC (History)
3 users (show)

Fixed In Version: tfm-rubygem-foreman_ansible-4.0.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:28:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 28447 Normal Closed Can't generate ansible inventory under non-admin user 2020-03-17 09:57:23 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:28:34 UTC

Description Marek Hulan 2019-12-12 11:30:17 UTC
it always complains that user does not have generate_report_template permission

Comment 1 Marek Hulan 2019-12-12 11:30:22 UTC
Created from redmine issue https://projects.theforeman.org/issues/28447

Comment 4 Bryan Kearney 2019-12-12 13:02:16 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 5 Bryan Kearney 2019-12-12 13:02:18 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/28447 has been resolved.

Comment 9 errata-xmlrpc 2020-04-14 13:28:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.